*{
    padding: 0;
    margin: 0;
    font-family: sans-serif;
}
body{
    background: #000;
}
.nav-bar{
    display:flex;
}
.nav-logo img{
    width:120px;
    height:100px
}
.nav-link{
    flex: 1;
    text-align:right;
    padding:2% 4%;
}
.nav-link ul li{
    list-style: none;
    display:inline-block;
    padding: 8px 12px;
}
.nav-link ul a{
    color: #f1c40f;
    text-decoration: none;
    font-size: 25px;
}
.title{
    width: 100%;
    top:50%;
    left:50%;
    transform: translate(-50%,-50%);
    position: absolute;
    text-align:center;
    color:#fff;
}
.text{
    width: 80% !important;
    top:50%;
    left:50%;
    transform: translate(-50%,-50%);
    position: absolute;
    text-align:center;
    color:#fff;
}
.cards{
    width: 90%;
    top:50%;
    left:50%;
    transform: translate(-50%,-50%);
    position: absolute;
    text-align:center;
    color:#fff;
}
.special-card {
/* create a custom class so you 
   do not run into specificity issues 
   against bootstraps styles
   which tends to work better than using !important 
   (future you will thank you later)*/

  background-color: rgba(48, 47, 47, 0.274) !important;

}
h1{
    font-size: 90px;
    color: transparent;
    -webkit-text-stroke: 1px #f1c40f;
    background: url(back.png);
    -webkit-background-clip: text;
    background-position: 0 0;
    animation: back 20s linear infinite;
}
p{
    font-size: 40px;
    color: transparent;
    -webkit-text-stroke: 1px #f1c40f;
    background: url(back.png);
    -webkit-background-clip: text;
    background-position: 0 0;
    animation: back 20s linear infinite;
}
@keyframes back{
    100%{
        background-position: 2000px 0;
    }
}
canvas{
    width:100%;
    height:80%;
}
h2{
    
    color:  #f1c40f; 

}
.parallax {
  
    min-height: 500px; 
  
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
  }
  .parallax-card{
  
  
    
  }

.keys {
    display: flex;
    flex: 1;
    height: 100px;
    align-items: center;
    justify-content: center;
}

.key {
    border: .4rem;
    border-radius: 0rem 3rem;
    margin: 1rem;
    font-size: 1.5rem;
    padding: 1rem .5rem;
    transition: all 0.07s ease;
    width: 10rem;
    text-align: center;
    color: white;
    background: #04001a;
    text-shadow: 0 0 .5rem black;
}

.playing {
    color: #ff6666;
    transform: scale(1.1);
    box-shadow: 1rem 1rem #cc3333;
}

kbd {
    display: block;
    font-size: 4rem;
}

.sound {
    font-size: 1.2rem;
    text-transform: uppercase;
    letter-spacing: .1rem;
    color: #cc3333;
}
   
  
  